[BIN]
BIN1_BADBLK_THRESH =10
BIN2_BADBLK_THRESH =20
BIN3_BADBLK_THRESH =30
BIN4_BADBLK_THRESH =40
BIN5_BADBLK_THRESH =50
BIN6_BADBLK_THRESH =60
BIN7_BADBLK_THRESH =70
BIN8_BADBLK_THRESH =80
BIN9_BADBLK_THRESH =90

BIN1_PROG_BADBLK_THRESH =10
BIN2_PROG_BADBLK_THRESH =20
BIN3_PROG_BADBLK_THRESH =30
BIN4_PROG_BADBLK_THRESH =40
BIN5_PROG_BADBLK_THRESH =50
BIN6_PROG_BADBLK_THRESH =60
BIN7_PROG_BADBLK_THRESH =70
BIN8_PROG_BADBLK_THRESH =80
BIN9_PROG_BADBLK_THRESH =90

BIN1_READ_BADBLK_THRESH =10
BIN2_READ_BADBLK_THRESH =20
BIN3_READ_BADBLK_THRESH =30
BIN4_READ_BADBLK_THRESH =40
BIN5_READ_BADBLK_THRESH =50
BIN6_READ_BADBLK_THRESH =60
BIN7_READ_BADBLK_THRESH =70
BIN8_READ_BADBLK_THRESH =80
BIN9_READ_BADBLK_THRESH =90

BIN1_PLAN_MODE =1
BIN2_PLAN_MODE =2
BIN3_PLAN_MODE =4
BIN4_PLAN_MODE =1
BIN5_PLAN_MODE =2
BIN6_PLAN_MODE =4
BIN7_PLAN_MODE =1
BIN8_PLAN_MODE =2
BIN9_PLAN_MODE =4
